

/*
			CSS Style sheet for DUNNS
			written by Tino Castrillo at THENET.IE
			29-08-2007
*/


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#333333;
	color:#FFFFFF;
	margin-top:0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h4 {
	font-size: 14px;
	font-weight:bold;
}

h3 {
	font-size: 16px;
	font-weight:bold;
}

h2 {
	font-weight:bold;
	font-size: 24px;
}

h1 {
	font-weight:bold;
	font-size: 28px;
}

.footer {
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

table#container { 

	width:800px;
	background-image:url(../images/middle.jpg);
	background-position:top;
	background-repeat:repeat-y;
}


div#top { 
	background-image: url(../images/top.jpg);
	width:800px;
	height:164px;
}
div#bottom { 
	background-image: url(../images/bottom.jpg);
	background-repeat:no-repeat;
	background-position: 0 -66px;
	width:800px;
	height:49px;
}
div#bottom.home_bottom {
	background-position: 0 -16px;
	height:99px;
}
div#bottom p { 
	font-size:11px;
	text-indent: 25px;
	padding-top: 11px;
}
div#bottom.home_bottom p {
	padding-top:0;
}
div#bottom a { 
	font-weight: bold;
	color:#CCCCCC;
	text-decoration:none;
}
div#bottom a:hover { color:#FFFFFF;}

#bottom_box { background:#fff; margin:-3px 60px 18px 60px; border-radius:8px;}
#bottom_box:after, div#bottom #bottom_box a:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; overflow: hidden; }
div#bottom #bottom_box a { display:block; text-decoration:none; font-weight:normal; color:#5f7d8e; padding:6px 10px;}
div#bottom #bottom_box a:hover { text-decoration:none;}
#bb_content { float:left;}
#bb_content p { margin:0; line-height: 15px;}
#bottom_box img { width:300px; float:right;}



div#menu {
	width:800px;
	text-align:center;
}

div#menu a {
	background-color:#000000;
	color:#cccccc;
	text-decoration:none;
	font-weight:bold;	
}
div#menu a:hover {
	color:#FFFFFF;
	font-weight:bold;
}

td#content {
	background-image: url(../images/contentbg.gif);
	background-repeat:no-repeat;
	background-position: top right;
	padding-left: 43px;
	padding-right: 43px;	
}
td#content p {

	text-align:justify;	
}
td#content img.border {
	border: 5px solid #FFFFFF;
		
}


td#content div#recipes {
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;	
	background-color:#CCCCCC;
	color:#000000;
}


td#content a {
	font-weight: bold;
	color:#CCCCCC;
	text-decoration:none;
}
td#content a:hover {
	color:#FFFFFF;
}

div#commentbox_top {
	height:28px;
	background-image: url(../images/commentbox_top.jpg);
	background-repeat:no-repeat;
	background-position: top center;
}
div#commentbox_bottom {
	height:24px;
	background-image: url(../images/commentbox_bottom.jpg);
	background-repeat:no-repeat;
	background-position: top center;
}

div#commentbox_middle {
	background-image: url(../images/commentbox_middle.jpg);
	background-repeat:repeat-y;
	background-position: top center;
	padding-left: 30px;
	padding-right: 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align:left;
	color:#000000;
	font-weight:bold;
}

div#click2buy {
	height:46px;
	width:800px;
	background-color:transparent;

}

p.facebook_link { text-align:center;}
p.facebook_link span { display:inline-block; vertical-align:top;}
